.span{
    margin-left: 350px;
    color: #455a64;
    font-size: 20px;
    font-family: "Times New Roman";
}
.erreur{
    color: red;
    font-style: italic ;
    text-align: center;
    display: block;

}
